h2 {
    font-size: 3rem;
    color: rgb(181, 174, 155);
}

#tm-service-presentation {
    text-align: center;
    background-color: white;
    padding: 2rem;
}

#tm-service-presentation h1 {
    font-size: 3rem;
    color: rgb(181, 174, 155);
    margin-top: 0;
}

#tm-service-presentation .tm-action-button {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

#tm-service-section {
    background-color: white;
}

#tm-service-card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-color: white;
    padding-bottom: 2rem;
}

.tm-service-card {
    width: 306px;
    height: auto;
    background-color: rgb(181, 174, 155);
    margin: 1rem;
}

.tm-service-card-image {
    display: block;
    width: 100%;
    height: 226px;
    object-fit: cover;
}

.tm-service-card-title {
    padding: 1rem;
    font-weight: bold;
    display: block;
    text-align: center;
}
.tm-service-card-desc {
    padding: 0 0.5rem 1rem 0.5rem;
    display: block;
    text-align: center;
}

/*******************************************************************************
MOBILE
*******************************************************************************/
@media only screen and (max-width: 1024px) {
    #tm-service-presentation {
        padding: 0;
    }
}